/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Cookies.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Cookies/Microsoft.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Cookies/Netscape.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Cookies.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Cookies::Microsoft.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Cookies::Netscape.3
